Bug 1416945 - SDL2-2.0.5-2 imports an incomplete patch
Summary: SDL2-2.0.5-2 imports an incomplete patch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: SDL2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 21:12 UTC by Ozkan Sezer
Modified: 2017-01-29 00:22 UTC (History)
2 users (show)

Fixed In Version: SDL2-2.0.5-3.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-29 00:22:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Ozkan Sezer 2017-01-26 21:12:14 UTC
SDL2-2.0.5-2 imports https://hg.libsdl.org/SDL/rev/5184186d4366
to fix a FTBFS, but that requires a follow-up patch from SDL hg
which is https://hg.libsdl.org/SDL/rev/fbf9b0e3589a
C.f.: https://bugzilla.libsdl.org/show_bug.cgi?id=3466

Comment 1 Igor Gnatenko 2017-01-26 22:50:27 UTC
hrm, can you describe what you want me to do? ;)

Comment 2 Ozkan Sezer 2017-01-26 23:01:27 UTC
> hrm, can you describe what you want me to do? ;)

Append https://hg.libsdl.org/SDL/rev/fbf9b0e3589a to the list of applied patches?

Comment 3 Fedora Update System 2017-01-27 08:22:19 UTC
SDL2-2.0.5-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d84b1c626e

Comment 4 Fedora Update System 2017-01-28 04:55:43 UTC
SDL2-2.0.5-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d84b1c626e

Comment 5 Fedora Update System 2017-01-29 00:22:10 UTC
SDL2-2.0.5-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.